[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
numpy = "==1.24.3"
matplotlib = "==3.7.4"
pandas = "==2.0.3"
scikit-learn = "==1.3.2"
seaborn = "==0.13.1"
tensorflow = "==2.13.1"
tensorflow-datasets = "==4.9.2"
jupyterlab = "==4.0.10"
jupyter-book = "==0.15.1"
astroml = "==1.0.2.post1"
nbdime = "==4.0.1"
boto3 = "==1.34.15"
pyarrow = "==14.0.2"
pyspark = "==3.5.0"
pyppeteer = "==1.0.2"
dvc = "==3.38.1"
jupyterlab-rise = "*"

[dev-packages]

[requires]
python_version = "3.11"
python_full_version = "3.11.11"
